1682196 - Error: Update cannot install because the version of the product on the system is too low - applying Service Pack 4 for Crystal Reports 2008

SAP Knowledge Base Article - Public

1682196 - Error: Update cannot install because the version of the product on the system is too low - applying Service Pack 4 for Crystal Reports 2008

Symptom

  • Crystal Reports 2008 (version 12.0.0.683) is installed
  • Applying Service pack 4 for Crystal Reports 2008 results in the error:

Update can not install because the version of the product on the system is too low

Environment

Crystal Reports 2008

Cause

Service Pack 4 is an incremental build and requires a previous full build (SP 3) to be installed first

Resolution

See Also

Crystal Reports 2008 (and 9.1, XI R1, XI R2) - Version and Download information for Service Packs & Fix Packs

Keywords

cr 2008 cr2008 fix pack fixpack fp three four update upgrade , KBA , BI-RA-CR , Crystal Reports designer or BusinessViews Manager , How To

Product

Crystal Reports 2008 V1